Accepted libfilesystem-ruby 0.5-2.1 (source)

Ubuntu Installer archive at ubuntu.com
Tue Aug 29 21:11:13 BST 2006


Accepted:
 OK: libfilesystem-ruby_0.5-2.1.diff.gz
 OK: libfilesystem-ruby_0.5-2.1.dsc
     -> Component: universe Section: interpreters

Origin: Debian/unstable
Format: 1.7
Date: Tue,  29 Aug 2006 20:04:22 +0100
Source: libfilesystem-ruby
Binary: libfilesystem-ruby1.8
Architecture: source
Version: 0.5-2.1
Distribution: edgy
Urgency: low
Maintainer: Tatsuki Sugiura <sugi at nemui.org>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Closes: 366569
Changes: 
 libfilesystem-ruby (0.5-2.1) unstable; urgency=low
 .
   * Non-maintainer upload 
   * Do not build Package for soon-to-be-obsolete ruby 1.6 (Closes: #366569)
Files: 
 93e71a926b1b57e40bb322d819382876 5358 interpreters optional libfilesystem-ruby_0.5-2.1.diff.gz
 bc5639726e4eefd76bbb7365544737a9 669 interpreters optional libfilesystem-ruby_0.5-2.1.dsc





More information about the edgy-changes mailing list